EZ_WarpPointer(3)

NAME
EZ_WarpPointer - move the mouse pointer

SYNOPSIS
#include <EZ.h>

void EZ_WarpPointer( int x, int y)

ARGUMENTS
x, y Specify the screen coordinates of a point, relative to the upper left corner of the root window.

DESCRIPTION

EZ_WarpPointer moves the mouse pointer to the specified position.